.like-view-button {
	display: flex;
	flex-flow: column; 
	height: 60px;
	width: 100%;
}

.like-view-button-image {
	display: flex;
	width: 100%;
	height: 50px;
	justify-content: center;
	align-items: center;
}

.like-view-button-image img {
	width: 30px;
	aspect-ratio: 1;
}
.like-view-button-text{
	color:white;
}